{
    "sqltools.connections": [
        {
            "previewLimit": 50,
            "server": "localhost",
            "port": 5432,
            "driver": "PostgreSQL",
            "name": "local",
            "database": "postgres",
            "username": "postgres",
            "password": ""
        },
        {
            "mysqlOptions": {
                "authProtocol": "default"
            },
            "previewLimit": 50,
            "server": "localhost",
            "port": 3306,
            "askForPassword": true,
            "driver": "MariaDB",
            "name": "conexionpoo",
            "database": "poo",
            "username": "root"
        }
    ]
}